<html>
    <head>
        <title>accountent</title>
        {% block base_styling %}
        <link href="https://cdnjs.cloudflare.com/ajax/libs/skeleton/2.0.4/skeleton.min.css" rel="stylesheet">
        {% endblock %}
        {% block meta %}{% endblock %}
        {% block styles %}{% endblock %}
        {% block extra_head %}{% endblock %}
    </head>
    <body>
        <h1>{% block page_name %}{% endblock %}</h1>
        {% block content %}{% endblock %}
        {% block scripts %}{% endblock %}
        {% block extra_js %}{% endblock %}
    </body>
    <footer>
        <p>
            <a href="{% url 'accountent:accounts_create' %}">Create account</a> |
            <a href="{% url 'accountent:transactions_create' %}">Create transaction</a> |
            <a href="{% url 'accountent:currency_trade' %}">Currency exchange</a> |
            <a href="{% url 'accountent:bank_import_create' %}">Import statements</a> |
            <a href="{% url 'hordak:transactions_reconcile' %}">Reconcile statements</a> |
            <a href="{% url 'hordak:transactions_list' %}">List transactions</a> |
            <a href="{% url 'hordak:legs_list' %}">List legs</a>
        </p>
    </footer>
</html>
